recovery:
  state:
    round: 301
    hash: "1ee4af0c94b8607e0705c9c7cff581df86d8d5767929314fb5e8fc6f9b561eb5963a4c75395f48e39b4d835bf5dbce26"
    timestamp: "2025-10-30T05:47:00.328131744Z"
  bootstrap: null
  package: null
  stream: null
